#include "Participant.h"

Participant::Participant(std::string name)
{
    this->_name = name;
    this->_score = 0;
}

Participant::Participant()
{
    this->_name = "";
    this->_score = -1;
}

std::string Participant::name()
{
    return this->_name;
}

int Participant::score()
{
    return this->_score;
}

void Participant::name(std::string name)
{
    this->_name = name;
}

void Participant::score(int score)
{
    this->_score = score;
}

